Hal upgrade problems

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



The latest upgrades for FC3 fail with the following message, provoked by
the attempt to upgrade hal-0.5.1.FC3 for X86_64.

        Test install failed because of package conflicts:
        file /usr/share/hal/fdi/20freedesktop/ide-drives.fdi from install of hal-0.4.5-1.FC3 conflicts with file
        from package hal-0.4.2-1.FC3
        file /usr/share/hal/fdi/20freedesktop/usb-zip-drives.fdi from install of hal-0.4.5-1.FC3 conflicts with
        file from package hal-0.4.2-1.FC3
        file /usr/share/man/man8/fstab-sync.8.gz from install of hal-0.4.5-1.FC3 conflicts with file from package
        hal-0.4.2-1.FC3

-- 
Jonathan Ryshpan <[email protected]>
Berkeley Linux Team


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux